PHP Manual
Prev |  | Next

# ora_close

(PHP 3, PHP 4, PHP 5 <= 5.1.0RC1)

ora_close -- Closes an Oracle cursor

## Description

bool ora_close ( resource cursor )

Closes a data `cursor`.

## Parameters

`cursor`

  An Oracle cursor, opened with ora_open().

## Return Values

Returns `TRUE` on success or `FALSE` on failure. Details about the error can be retrieved using the ora_error() and ora_errorcode() functions.

## ChangeLog

Version | Description
--- | ---
5.1.0 | The oracle extension is deprecated in favor of oci8.

## Notes

When using oci8 as a replacement for the deprecated oracle extension, consider using:

oci_free_statement()

Prev | Home | Next
ora_bind | Up | ora_columnname